@import url("https://fonts.googleapis.com/css?family=Rubik");

* {
  margin: 0;
  padding: 0;
  font-family: "Rubik";
}

.Container {
  max-width: 1200px;
  margin: 0 auto;
}
.container.chamada-top h2 {
  text-transform:uppercase;
  font-weight:bold;
}

.title-h3 {
  height:40px;
  font-size:20px;
  font-weight:bold;
  text-transform:uppercase;
  margin-top: 20px;
}


.HeaderContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  margin: 0 auto;
}

.line {
  height: 50px;
  width: 3px;
  background-color: white;
  margin-right: 1.3em;
  margin-left: 2em;
}

.bgImage {
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../assets/img/signupsection_bg.jpg);
}

.bgTransparency {
  background-color: rgba(0, 0, 0, 0.6);
}

.HeaderContainer img {
  width: 150px;
  object-fit: contain;
}

.CustomHeader {
  background-color: #198754;
  flex-direction: row;
  height: 100px;
}

#SignUpSection {
  justify-content: space-around;
  align-items: start;
  flex-wrap: wrap;
  margin: 0 auto;
  color: white;
  padding: 3em 0;
  display: flex;
  width: 80%;
}

#SignUpSection h1 {
  text-transform: uppercase;
  text-align: center;
  font-weight: 900;
  font-size: 2em;
  margin: 2em auto;
}

.signUpText h2 {
  font-size: 2em;
  margin: 1em 0;
}

#SignUpSection .signUpText p {
  font-size: 24px;
  max-width: 475px;
  text-align: justify;
}

.CustomForm {
  justify-content: center;
  flex-direction: column;
  align-items: center;
  display: flex;
  width: 330px;
}

.CustomForm div {
  margin: 0.5em auto;
  margin-bottom: 1.5em;
  font-size: 14px;
}

.CustomForm span {
  font-size: 12px;
  text-align: center;
  margin: 1em 0;
}

.CustomForm a {
  text-decoration: none;
  color: #96ceff;
}

.CustomInput {
  background-color: #ced4da;
  border-radius: 5px;
  color: #242e42;
  margin: 1em 0;
  outline: none;
  width: 330px;
  border: none;
  padding: 1em;
}

.SignUpButton {
  background-color: #198754;
  text-align: center;
  border-radius: 5px;
  font-size: 18px;
  color: white;
  height: 60px;
  width: 280px;
  border: none;
  margin-bottom: 1em;
  transition: all 0.3s ease-in-out;
}

.SignUpButton:hover {
  background-color: #242e42;
  cursor: pointer;
  color: #e4e4e4;
}

.InfoSectionHeader {
  background-color: #198754;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #f0f0f0;
  padding: 1em;
  display: flex;
  min-height: 240px;
}
.chamada-top{
  display:flex;
  flex-direction:column;
  align-items:center;

}
.
.InfoSectionHeader .chamada-top h2 {
  text-transform: uppercase;
  line-height: 30px;
  font-size: 30px;
  width: 80%;
  margin: 0;
}

.InfoSectionHeader .chamada-top p {
  font-size: 16px;
  width: 70%;
  margin: 0;
  margin-top: 1em;
}
.InfoSection{
  background-color: #e4e4e4;
}
.InfoSection .container {

  justify-content: center;
  align-items: flex-start;
  flex-direction: row;
  min-height: 350px;
  padding: 3em 0;
  display: flex;
}

.InfoSectionCard {
  text-align: center;
  color: #242e42;
  margin: 1em 1em;
  min-height: 250px;
  width: 280px;
}

.customInfoCard {
  width: 70px;
  margintop: -20px;
}

.InfoSectionCard img {
  width: 50px;
}

.InfoSectionCard a {
  text-decoration: none;
  transition: all 0.5s;
  color: #198754;
}

.InfoSectionCard a:hover {
  color: #242e42;
}
.InfoSectionCard p{
   font-size:16px;
   text-align:start;
   margin-top:20px;
}
.PricingSectionHeader {
  background-color: #198754;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  min-height: 140px;
  color: #f0f0f0;
  display: flex;
}

.PricingSection {
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  min-height: 500px;
  flex-wrap: wrap;
  padding: 2em 5%;
  display: flex;
}

.PricingSectionCard {
  height: 240px;
  width: 250px;
  margin-bottom: 1em;
}

.PricingSectionCardHeader {
  background-color: #242e42;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 900;
  font-size: 24px;
  color: #ced4da;
  display: flex;
  width: 250px;
  height: 80px;
}

.PricingSectionCardBody {
  background-color: #3bc183;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 900;
  color: #242e42;
  font-size: 24px;
  display: flex;
  width: 250px;
  height: 80px;
}

.PricingSectionCardBody p {
  margin-top: 20px;
  font-size: 14px;
}

.PricingSectionCardFooter {
  background-color: #ffffff;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #242e42;
  font-size: 14px;
  display: flex;
  width: 250px;
  height: 80px;
}

.PricingSignUp {
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-size: 12px;
  display: flex;
  margin-top: 20px;
}

.ExplanationSectionHeader {
  background-color: #198754;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #f0f0f0;
  display: flex;
  min-height: 140px;
}

.ExplanationSectionHeader h2 {
  line-height: 30px;
  font-size: 30px;
  width: 80%;
  margin: 0;
}

.ExplanationSection {
  justify-content: center;
  background-color: #242e42;
  align-items: center;
  flex-direction: row;
  min-height: 300px;
  flex-wrap: wrap;
  padding: 2em 5%;
  display: flex;
}

.ExplanationSection img {
  margin: 1em 2em;
}

.LeftSidedText {
  color: white;
  max-width: 350px;
  text-align: left;
}

.LeftSidedText p {
  margin: 0;
}

.LeftSidedText h2 {
  margin: 0;
}

.RightSidedText {
  color: white;
  max-width: 350px;
  text-align: right;
}

.RightSidedText p {
  margin: 0;
}

.RightSidedText h2 {
  margin: 0;
}

.CustomFooter {
  background-color: black;
}

.CustomFooterInfo {
  color: white;
  width: 360px;
  min-height: 180px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  font-weight: 900;
  font-size: 1em;
  text-decoration: none;
}
@media screen and (max-width: 1400px) {
  .title-h3 {
    height: 60px;

}
}
@media screen and (max-width: 1096px) {
  .CustomFooterBody {
    padding: 3em;
  }
  .CustomFooterInfo {
    margin: 2em 0;
    min-height: 0px;
  }
  .InfoSection .container{
    flex-direction: column;
  }
  .InfoSectionCard {
    width:100%;
  }
  .SignUpButton{
   width:100%;
  }
}
@media (max-width:480px) {
    .CustomForm{
      width:90%;
    }
    .CustomInput{
      width:100%;
    }
}

@media (max-width:580px) {
  .title-h3 {
    height: 40px;
}
.InfoSectionCard{
  padding: 0 30px;
  margin:0;
}


}
.CustomFooterInfo a {
  color: #198754;
}

.CustomFooterInfo div span p {
  line-height: 50px;
  border-top: 1px solid #bdbdbd;
  border-bottom: 1px solid #bdbdbd;
}

.CustomVoidButton {
  background-color: transparent;
  border: 1px solid white;
  border-radius: 40px;
  color: white;
  width: 120px;
  height: 40px;
  outline: none;
  transition: all 0.5s;
}

.CustomVoidButton:hover {
  background-color: #fff;
  cursor: pointer;
  color: black;
}

.CustomFooterTop {
  justify-content: space-around;
 
  align-items: center;
  text-align: center;
  padding: 2em;
  font-weight: 900;
  flex-wrap: wrap;
  color: white;
  display: flex;
}

.CustomSocialIcon {
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  height: 33.5px;
  transition: all 0.5s;
  font-size: 1.3em;
  text-decoration: none;
}

.CustomSocialIcon i {
  font-size: 40px;
  text-align: center;
}

.CustomSocialIcon a {
  transition: all 0.5s;
  color: #198754;
  font-weight: 900;
}

.CustomSocialIcon:hover {
  color: #fff;
  background-color: white;
  cursor: pointer;
}

.CustomFooterBody {
  justify-content: space-around;
  align-items: center;
  min-height: 350px;
  flex-wrap: wrap;
  display: flex;
}

.CustomFooterBottom {
  justify-content: space-around;
  background-color: #0e0e0e;
  align-items: center;
  min-height: 80px;
  flex-wrap: wrap;
  text-align: center;
  color: #7d7d7d;
  display: flex;
}
.CustomFooterBottom a {
  color: #7d7d7d;
  text-decoration: none;
}

.MainContent {
  background-color: #161c27;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  width: 100vw;
}

.InsideContent {
  display: flex;
  background-color: #242e42;
  justify-content: center;
  flex-direction: column;
  height: 500px;
  padding: 0 3em;
  border-radius: 15px;
  color: white;
  align-items: center;
}

.InsideContent a {
  transition: all 0.5s;
  color: #198754;
  font-weight: 900;
  font-size: 1.3em;
  text-decoration: none;
}

.InsideContent h3 a:hover {
  color: #fff;
  cursor: pointer;
}

.ReturnButton {
  display: flex;
  flex-direction: column;
  background-color: transparent;
  justify-content: center;
  align-items: center;
  border: none;
  width: 60px;
  border-radius: 10px;
  height: 70px;
  color: white;
  margin-bottom: 1em;
  transition: all 0.5s;
}

.ReturnButton:hover {
  background-color: #fff;
  color: #198754;
  cursor: pointer;
}
